/*
 * ---:[ Thesis CSS reset ]:---
 */
* {
  margin: 0;
  padding: 0;
  word-wrap: break-word; }

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img,
fieldset {
  border: 0; }

abbr,
acronym {
  text-decoration: none; }

code {
  line-height: 1em; }

pre {
  overflow: auto;
  word-wrap: normal;
  -moz-tab-size: 4;
  tab-size: 4; }

sub,
sup {
  line-height: 0.5em; }

img,
.wp-caption {
  max-width: 100%;
  height: auto; }

iframe,
video,
embed,
object {
  display: block;
  max-width: 100%; }

img {
  display: block; }

.left,
.alignleft,
img[align=left] {
  display: block;
  float: left; }

.right,
.alignright,
img[align=right] {
  display: block;
  float: right; }

.center,
.aligncenter,
img[align=middle] {
  display: block;
  float: none;
  text-align: center;
  margin-right: auto;
  margin-left: auto; }

.clear {
  clear: both; }

input[type=submit],
button {
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none; }

.wp-smiley {
  display: inline; }

/*
 * ---:[ global styles ]:---
 */
* {
  box-sizing: border-box; }

body {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 18px;
  line-height: 30px;
  color: #111111;
  background-color: #2361a1; }

a {
  color: #2361a1; }

a:hover {
  text-decoration: none; }

code,
pre {
  font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif; }

sub,
sup {
  color: #929292; }

.full_width {
  min-width: 960px; }

.inner {
  position: relative;
  width: 960px;
  margin: 0 auto; }

img.avatar {
  border-radius: 50%; }

.clear:after,
.inner:after,
.byline:after,
.author_description:after,
.comment_nav:after {
  content: '';
  display: table;
  clear: both; }

/*
 * ---:[ header ]:---
 */
#header {
  background-color: #2361a1;
  border-bottom: 5px solid rgba(0, 0, 0, 0.2);
  padding: 23px 0; }

#header a:hover {
  color: #d1dbe6; }

#site_title {
  float: left;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 29px;
  line-height: 1em; }

#site_title:hover {
  position: relative;
  bottom: -1px; }

#site_title a {
  text-decoration: none;
  color: white; }

#site_title img {
  margin: 0 auto; }

#site_tagline {
  display: inline-block;
  font-size: 14px;
  line-height: 29px;
  color: white;
  margin-left: 15px;
  border-left: 1px solid white;
  padding-left: 15px; }

/*
 * ---:[ nav menu ]:---
 */
.navigation {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  height: 50%;
  min-height: 29px;
  margin: auto 0; }

.menu {
  list-style: none;
  display: inline-block; }

.menu a {
  text-decoration: none; }

.menu > li {
  display: inline-block; }

.menu-main a {
  font-size: 14px;
  line-height: 20px;
  color: white;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 15px 8px; }

.menu_control {
  display: none; }

.sub-menu {
  display: none;
  position: absolute;
  z-index: 100; }

.sub-menu {
  width: 196px; }

.sub-menu li {
  position: relative; }

.sub-menu a {
  display: block;
  color: #111111;
  padding: 8px 15px; }

#header .sub-menu a:hover {
  color: #111111;
  background-color: #eff1f3; }

.sub-menu .sub-menu {
  top: -9px;
  left: 196px; }

.menu > li > .sub-menu {
  margin-top: 8px; }

.menu li:hover > .sub-menu {
  display: block; }

.menu-main .sub-menu {
  list-style: none;
  background-color: white;
  border: 1px solid #d1dbe6;
  padding: 8px 0; }

.menu-main .sub-menu:before {
  content: '';
  position: absolute; }

.menu-main .sub-menu:before {
  top: -8px;
  left: 15px;
  z-index: 3;
  border: 8px solid transparent;
  border-top-width: 0;
  border-bottom-color: white; }

.sub-menu ul:before {
  display: none; }

.sidebar .menu li {
  display: block; }

/*
 * ---:[ content area structure ]:---
 */
#content_box {
  background-color: white;
  padding: 45px 0;
  overflow: hidden; }

.content {
  float: left;
  width: 640px; }

.sidebar {
  float: right;
  width: 260px; }

.full_page .content {
  width: 960px; }

/*
 * ---:[ grt, spacing, and half-spaced lists ]:---
 */
.grt,
.grt h4 {
  font-size: 18px;
  line-height: 30px; }

.grt .headline,
.grt h2,
.grt h3,
.grt h4 {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }

.grt .headline {
  font-size: 37px;
  line-height: 55px; }

.grt h2 {
  font-size: 29px;
  line-height: 44px;
  margin-top: 45px;
  margin-bottom: 15px; }

.grt h3 {
  font-size: 23px;
  line-height: 36px; }

.grt .small,
.grt .caption {
  font-size: 14px;
  line-height: 25px; }

.grt .drop_cap {
  float: left;
  font-size: 60px;
  line-height: 1em;
  margin-right: 0.15em; }

.grt p,
.grt ul,
.grt ol,
.grt blockquote,
.grt pre,
.grt dl,
.grt dd,
.grt .center,
.grt .block,
.grt .caption,
.grt .aligncenter,
.grt .alignnone,
.grt .left,
.grt .alignleft,
.grt .right,
.grt .alignright,
.grt .post_image,
.grt .post_image_box,
.grt .wp-caption,
.grt .wp-post-image,
.grt .alert,
.grt .note,
.headline_area,
.archive_intro .headline,
.archive_content,
.post_list,
.post_list li,
.prev_next {
  margin-bottom: 30px; }

.grt ul,
.grt ol,
.grt .right,
.grt .alignright,
.grt .stack {
  margin-left: 30px; }

.grt .wp-caption > img,
.grt .post_image_box .post_image,
.grt .thumb,
.grt blockquote.right,
.grt blockquote.left,
.grt li {
  margin-bottom: 15px; }

.grt ul ul,
.grt ul ol,
.grt ol ul,
.grt ol ol {
  margin-top: 15px; }

.grt ul ul,
.grt ul ol,
.grt ol ul,
.grt ol ol,
.wp-caption p,
.grt .alert p:last-child,
.grt .note p:last-child,
.grt blockquote.right p,
.grt blockquote.left p {
  margin-bottom: 0; }

.grt .left,
.grt .alignleft {
  margin-right: 30px; }

.grt .caption {
  color: #929292;
  margin-top: -15px; }

.grt ul {
  list-style: none; }

.grt .post_content ul > li {
  padding-left: 30px;
  margin-left: -30px; }

.grt .post_content ul > li:before {
  font-family: FontAwesome;
  content: '\f0da';
  color: #009933;
  display: inline-block;
  width: 15px;
  margin-left: -15px; }

.grt pre {
  line-height: 29px; }

.grt code,
.grt pre {
  background-color: #fffbcc; }

.grt .alert,
.grt .note,
.grt .box,
.grt pre,
.grt .footnotes {
  border: 1px solid #d1dbe6;
  padding: 30px;
  border-radius: 3px; }

.grt .alert {
  background-color: #ffd1d1;
  border-color: rgba(0, 0, 0, 0.07); }

.grt .note {
  background-color: #eff1f3; }

.grt .box {
  background-color: #cfe1f4;
  border-color: #a5c7eb; }

.grt .footnotes {
  font-size: 14px;
  line-height: 25px;
  color: #929292;
  background-color: #eff1f3;
  margin-top: 30px; }

.grt .footnotes p {
  margin-bottom: 15px; }

.grt .footnotes p:last-child {
  margin-bottom: 0; }

.grt blockquote {
  color: #929292;
  border-left: 1px solid #929292;
  padding-left: 30px; }

.grt blockquote.right,
.grt blockquote.left {
  width: 45%;
  font-size: 29px;
  line-height: 41px; }

.grt blockquote.right,
.grt blockquote.left {
  border: none;
  padding-left: 0; }

.grt .frame,
.grt .wp-caption {
  background-color: #eff1f3;
  border: 1px solid #d1dbe6;
  padding: 15px; }

.grt .wp-caption-text {
  font-size: 14px;
  line-height: 25px;
  text-align: center;
  margin-top: 15px; }

.grt .author_description {
  margin-top: 30px;
  border-top: 1px solid #d1dbe6;
  padding-top: 30px; }

.author_description .avatar {
  float: left;
  width: 90px;
  height: 90px;
  margin-right: 15px;
  margin-bottom: 8px; }

.author_description_intro {
  font-weight: bold; }

.grt .widget_title {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 23px;
  line-height: 36px;
  margin: 45px 0 15px; }

/*
 * ---:[ post box styles ]:---
 */
.post_box {
  margin-bottom: 60px; }

.post_box a:hover {
  background-color: #eff1f3; }

.headline-container {
  position: relative;
  margin-bottom: 30px; }

.headline-container .headline {
  margin-bottom: 8px; }

.headline,
.headline a {
  text-decoration: none;
  color: #2361a1; }

.headline a {
  display: block; }

.headline a:hover {
  color: #2361a1; }

.byline {
  font-size: 14px;
  line-height: 25px;
  color: #929292;
  border: 1px solid #d1dbe6;
  border-width: 1px 0;
  padding: 8px 0; }

.byline a {
  text-decoration: none; }

.headline-container .post_edit {
  text-decoration: none; }

.byline span,
.byline .post_edit {
  margin-left: 8px; }

.byline span:first-child {
  margin-left: 0; }

.byline p {
  margin-bottom: 0; }

.post_author:before,
.post_date:before,
.post_edit:before,
.comment_edit:before,
.num_comments_link:before,
.twitter_profile:before,
.post_cats:before,
.post_tags:before {
  font-family: 'FontAwesome';
  -webkit-font-smoothing: antialiased; }

.post_author:before {
  content: '\f007\0020'; }

.post_date:before {
  content: '\f073\0020'; }

.post_edit:before,
.comment_edit:before {
  content: '\f044\0020';
  color: #929292; }

.num_comments_link:before {
  content: '\f086\0020';
  color: #929292; }

.twitter_profile:before {
  content: '\f099\0020'; }

.post_cats:before {
  content: '\f07c\0020'; }

.post_tags:before {
  content: '\f02c\0020'; }

.byline .num_comments_link {
  float: right; }

.byline .avatar {
  position: absolute;
  top: 8px;
  left: -60px;
  width: 45px;
  height: 45px; }

/*
 * ---:[ special template styles ]:---
 */
.archive_intro {
  margin-bottom: 0; }

.post_list {
  list-style: none;
  border-top: 1px solid #d1dbe6;
  padding-top: 30px; }

.post_list .headline {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 23px;
  line-height: 36px; }

.post_list a {
  text-decoration: none; }

.post_list a:hover {
  background-color: #eff1f3; }

.post_list .num_comments_link,
.post_list .post_edit {
  font-size: 14px;
  line-height: 25px; }

.post_list .num_comments_link {
  margin-right: 8px; }

.landing .inner {
  width: 640px; }

.landing .inner,
.no-sidebars .content {
  margin: 0 auto; }

.landing #site_title,
.no-sidebars .content {
  float: none; }

.cgrt .grt h1,
.cgrt .grt h2,
.cgrt .grt h3,
.cgrt .grt h4,
.cgrt .grt h5,
.landing #site_title,
.landing .headline-container,
.landing #footer {
  text-align: center; }

.landing .post_box,
.landing .promo:last-child,
.no-sidebars .post_box {
  margin-bottom: 0; }

.no-sidebars .prev-next {
  margin-top: 30px; }

/*
 * ---:[ prev/next container ]:---
 */
.prev-next {
  font-size: 14px;
  line-height: 25px;
  text-transform: uppercase;
  background-color: #eff1f3;
  margin-bottom: -45px;
  border-bottom: 5px solid rgba(0, 0, 0, 0.05);
  padding: 15px 30px;
  border-radius: 3px 3px 0 0; }

.next_posts {
  float: right; }

.previous_posts:before,
.next_posts:after,
.previous_comments:before,
.next_comments:after,
.comments_closed:before {
  font-family: 'FontAwesome';
  color: #929292; }

.previous_posts:before,
.previous_comments:before {
  content: '\f0a8\0020'; }

.next_posts:after,
.next_comments:after {
  content: '\0020\f0a9'; }

/*
 * ---:[ comments ]:---
 */
#comments {
  margin-top: 60px; }

#comments .comments_intro,
#comments .comments_closed {
  margin-bottom: 15px; }

.comments_intro:before {
  font-family: FontAwesome;
  content: '\f086\0020';
  color: #929292;
  -webkit-font-smoothing: antialiased; }

#comments .comments_closed {
  color: #929292; }

.comments_closed:before {
  content: '\f06a\0020'; }

.comment_nav {
  padding: 15px 0; }

.comment_nav_top {
  border-top: 2px solid #d1dbe6; }

.comment_nav_bottom {
  border-bottom: 2px solid #d1dbe6;
  margin-top: -30px; }

.comment_nav a {
  text-decoration: none; }

.next_comments {
  float: right; }

.comment_list,
.children {
  list-style: none; }

.comment_list .children {
  margin: 30px 0 0 31px; }

.comment_list > li > .children {
  margin-left: 0; }

#comments .comment_list {
  margin-left: 0; }

.comment_list .comment {
  list-style-image: none;
  margin-bottom: 30px; }

.comment_list > .comment {
  border-bottom: 2px solid #d1dbe6;
  padding-bottom: 30px; }

.comment_list > .comment:first-child {
  border-top: 2px solid #d1dbe6;
  padding-top: 30px; }

.children > .comment:last-child {
  margin-bottom: 0; }

.children .comment-container {
  border-left: 1px solid #d1dbe6;
  padding-left: 30px; }

.children .bypostauthor .comment-container {
  border-color: #009933; }

.comment-byline a {
  text-decoration: none;
  margin-left: 15px; }

.comment_author {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 23px;
  line-height: 36px; }

.comment_author a {
  margin-left: 0; }

.comment .avatar {
  float: right;
  width: 60px;
  height: 60px; }

.comment_permalink {
  font-family: 'FontAwesome'; }

.comment_date,
.comment_permalink,
.comment_edit {
  font-size: 14px;
  line-height: 25px; }

.comment_date {
  display: block;
  color: #929292; }

.comment_text {
  margin-top: 30px; }

.comment_text :last-child {
  margin-bottom: 0; }

/*
 * ---:[ input defaults ]:---
 */
input[type="text"],
input[type="number"],
input[type="tel"],
input[type="email"],
input[type="password"],
select,
textarea,
.input_text {
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  font-weight: inherit;
  color: #111111;
  background-color: white;
  border: 1px solid #d1dbe6;
  padding: 0.35em;
  border-radius: 3px; }

textarea,
textarea.input_text {
  line-height: inherit; }

::-webkit-input-placeholder {
  color: #929292; }

/*
 * ---:[ button styles ]:---
 */
.input_submit,
input[type="submit"] {
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none; }

#thesis_launcher input {
  padding: 8px;
  border: 0;
  background-color: #eff1f3;
  border-radius: 3px; }

#thesis_launcher input:hover {
  background-color: #d1dbe6; }

/*
 * ---:[ comment form ]:---
 */
#commentform {
  margin-top: 30px; }

.comment_form_title {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 23px;
  line-height: 36px; }

#commentform p {
  margin-bottom: 15px; }

#commentform .input_submit,
.comment-reply-link,
#cancel-comment-reply-link {
  padding: 8px;
  border-radius: 3px; }

#commentform .input_submit {
  padding-left: 30px; }

#comment_form_submit:before,
.comment-reply-link:before,
#cancel-comment-reply-link:before {
  font-family: FontAwesome;
  display: inline-block;
  font-size: inherit;
  line-height: inherit;
  color: #2361a1;
  margin-right: 8px; }

#comment_form_submit {
  position: relative;
  display: inline-block;
  margin-bottom: 0; }

#comment_form_submit:before {
  position: absolute;
  content: '\f0e5';
  top: 8px;
  display: inline-block;
  width: 30px;
  line-height: 18px;
  color: white;
  text-align: center;
  -webkit-font-smoothing: antialiased; }

#commentform .input_submit {
  color: white;
  background-color: #2361a1;
  border: 1px solid #1a4877; }

#commentform .input_submit:hover {
  background-color: #2c7acb;
  border-color: #2361a1; }

.comment-reply-link,
#cancel-comment-reply-link {
  background-color: #eff1f3;
  border: 1px solid #d1dbe6;
  text-decoration: none; }

.comment-reply-link:before {
  content: '\f112'; }

.comment-reply-link {
  display: inline-block;
  line-height: 1em;
  margin-top: 30px; }

#cancel-comment-reply-link {
  margin-left: 15px; }

#cancel-comment-reply-link:before {
  content: '\f00d'; }

#commentform + .comment-reply-link {
  display: none; }

#commentform .input_text {
  width: 40%; }

#commentform textarea.input_text {
  display: block;
  width: 100%;
  padding: 8px; }

#comment_form_name,
#comment_form_email,
#comment_form_url {
  position: relative; }

#comment_form_name:before,
#comment_form_email:before,
#comment_form_url:before {
  font-family: FontAwesome;
  position: absolute;
  top: 9px;
  width: 30px;
  line-height: 18px;
  text-align: center;
  color: #009933; }

#comment_form_name:before {
  content: '\f2bd'; }

#comment_form_email:before {
  content: '\f003'; }

#comment_form_url:before {
  content: '\f0c1';
  -webkit-font-smoothing: antialiased; }

#author,
#email,
#url {
  padding: 8px 8px 8px 30px; }

/*
 * ---:[ sidebar ]:---
 */
.sidebar {
  font-size: 14px;
  line-height: 21px; }

.sidebar .headline,
.sidebar .widget_title {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 18px;
  line-height: 26px; }

.sidebar .widget_title,
.sidebar .email_form_title,
.sidebar .email_form_intro {
  margin-bottom: 11px; }

.sidebar p,
.sidebar ul,
.sidebar ol,
.sidebar blockquote,
.sidebar pre,
.sidebar dl,
.sidebar dd,
.sidebar .headline,
.sidebar .left,
.sidebar .alignleft,
.sidebar .right,
.sidebar .alignright,
.sidebar .center,
.sidebar .aligncenter,
.sidebar .block,
.sidebar .alignnone {
  margin-bottom: 21px; }

.sidebar .left,
.sidebar .alignleft {
  margin-right: 21px; }

.sidebar ul ul,
.sidebar ul ol,
.sidebar ol ul,
.sidebar ol ol,
.sidebar .right,
.sidebar .alignright,
.sidebar .stack {
  margin-left: 21px; }

.sidebar .thesis_email_form .input_text,
.sidebar .widget li {
  margin-bottom: 11px; }

.sidebar .post_content,
.sidebar .widget li ul,
.sidebar .widget li ol {
  margin-top: 11px; }

.sidebar ul ul,
.sidebar ul ol,
.sidebar ol ul,
.sidebar ol ol,
.wp-caption p,
.sidebar .post_excerpt p {
  margin-bottom: 0; }

.sidebar input[type="text"] {
  width: 100%;
  margin-bottom: 11px;
  padding: 8px; }

.sidebar input[type="submit"] {
  color: white;
  background-color: #1a4775;
  border: none;
  padding: 8px;
  border-radius: 3px; }

.sidebar input[type="submit"]:hover {
  background-color: #2361a1; }

.sidebar .search_form input[type="text"] {
  margin-bottom: 0; }

.sidebar .search_form input[type="submit"] {
  margin-top: 11px; }

.sidebar .query_box .post_author,
.sidebar .query_box .post_date {
  color: #929292; }

.sidebar .widget ul {
  list-style-type: none;
  margin-bottom: 0; }

.sidebar .widget li:last-child {
  margin-bottom: 0; }

.sidebar .widget li a {
  text-decoration: none; }

.sidebar .widget li a:hover {
  text-decoration: underline; }

.sidebar .widget,
.sidebar .text_box {
  background-color: #eff1f3;
  border-bottom: 5px solid rgba(0, 0, 0, 0.05);
  padding: 21px;
  border-radius: 3px; }

.sidebar .widget,
.sidebar .text_box,
.sidebar .thesis_email_form,
.sidebar .query_box {
  margin-bottom: 32px; }

/*
 * ---:[ tabbed posts box ]:---
 */
.sidebar .widget .tabs {
  list-style-type: none;
  margin-bottom: 21px; }

.widget .tabs .tab {
  float: left;
  line-height: 1em;
  color: #2361a1;
  margin: 0 11px 0 0;
  padding: 11px;
  cursor: pointer; }

.tabs .tab:last-child {
  margin-right: 0; }

.widget .tabs .active,
.widget .tabs .tab:hover {
  color: white;
  text-decoration: none;
  border-radius: 3px; }

.tabs .active,
.tabs .tab:hover {
  background-color: #2361a1; }

.widget .tabbed_posts {
  display: none;
  list-style: none;
  margin-bottom: 0; }

.tabbed_posts li:last-child {
  margin-bottom: 0; }

.widget .posts_active {
  display: block; }

/*
 * ---:[ email forms ]:---
 */
.thesis_email_form {
  position: relative; }

.email_form_title {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: inherit;
  line-height: inherit;
  text-transform: uppercase;
  letter-spacing: 1px; }

.email_testimonial {
  display: block;
  font-style: italic; }

.thesis_email_form input[type="text"] {
  border: none;
  padding: 8px 8px 8px 30px; }

.thesis_email_form input[type="submit"] {
  position: absolute;
  width: 60px;
  height: 60px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 18px;
  line-height: 1em;
  letter-spacing: 1px;
  color: white;
  background-color: #2361a1;
  border: none;
  cursor: pointer;
  border-radius: 50%; }

.thesis_email_form input[type="submit"]:hover {
  color: #d1dbe6; }

/*
 * ---:[ content email form ]:---
 */
.content .thesis_email_form {
  color: white;
  background-color: #1a4775;
  margin: 30px 0;
  border-bottom: 5px solid rgba(0, 0, 0, 0.2);
  padding: 30px;
  border-radius: 3px; }

.content .email_form_title,
.content .email_form_intro {
  margin-bottom: 15px; }

.content .email_testimonial {
  margin: 15px 0; }

.content .thesis_email_form input[type="text"] {
  width: 47%; }

.content .thesis_email_form input[type="text"] + input[type="text"] {
  margin-left: 8px; }

.content .thesis_email_form input[type="submit"] {
  right: -15px;
  bottom: 18px; }

/*
 * ---:[ sidebar email form ]:---
 */
.sidebar .thesis_email_form {
  color: white;
  background-color: #1a4775;
  border-bottom: 5px solid rgba(0, 0, 0, 0.2);
  padding: 21px;
  border-radius: 3px; }

.sidebar .thesis_email_form input[type="text"] {
  display: block;
  margin-bottom: 0; }

.sidebar .thesis_email_form input[type="text"] + input[type="text"] {
  margin-top: 11px; }

.sidebar .thesis_email_form input[type="submit"] {
  right: -21px;
  bottom: 5px; }

.sidebar .thesis_email_form .email_testimonial {
  text-align: center;
  margin: 11px 0; }

/*
 * ---:[ promo bar ]:---
 */
#promo_bar {
  color: white;
  background-color: #009933;
  border-bottom: 5px solid rgba(0, 0, 0, 0.07);
  padding: 8px 0; }

#promo_bar a {
  color: white;
  text-decoration: underline; }

#promo_bar a:hover {
  text-decoration: none; }

#promo_bar .promo,
#promo_bar .thesis_email_form {
  width: 960px;
  text-align: center;
  margin: 0 auto; }

#promo_bar .email_form_title,
#promo_bar input[type="text"] {
  font-size: 14px;
  line-height: 25px; }

#promo_bar .thesis_email_form > p {
  display: inline-block; }

#promo_bar .email_form_intro,
#promo_bar input[type="text"] {
  margin-left: 8px; }

#promo_bar input[type="text"] {
  width: 23%;
  line-height: 1em; }

#promo_bar input[type="submit"] {
  bottom: -30px;
  right: auto; }

/*
 * ---:[ footer ]:---
 */
#footer {
  font-size: 14px;
  line-height: 25px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: white;
  background-color: #2361a1;
  border-top: 5px solid rgba(0, 0, 0, 0.2);
  padding: 15px 0; }

#footer a {
  color: white; }

#footer a:hover {
  color: #d1dbe6; }

/*
 * ---:[ social media profiles ]:---
 */
.profile-icon {
  display: inline-block;
  font-size: 23px;
  line-height: 1em;
  color: white;
  text-decoration: none; }

/*
 * ---:[ header profiles ]:---
 */
#header .profile-icons {
  display: inline-block;
  margin-left: 15px;
  border-left: 1px solid white;
  padding-left: 8px; }

#header .profile-icon {
  margin-left: 15px;
  vertical-align: middle; }

/*
 * ---:[ sidebar profiles ]:---
 */
.sidebar .profile-icons {
  text-align: center;
  margin-bottom: 32px; }

.sidebar .profile-icon {
  font-size: 37px;
  line-height: 1em;
  color: #d1dbe6;
  margin-right: 11px; }

.sidebar .profile-icon:last-child {
  margin-right: 0; }

.sidebar .profile-icon:hover {
  color: #1a4775; }

/*
 * ---:[ footer profiles ]:---
 */
#footer .profile-icons {
  float: right;
  display: inline-block; }

#footer .profile-icon {
  margin-left: 15px; }

/*
 * ---:[ WooCommerce ]:---
 */
.woocommerce-pagination {
  margin-bottom: 15px; }

.woocommerce .woocommerce-pagination > .page-numbers {
  margin-top: -8px; }

.woocommerce-result-count {
  font-size: 14px;
  line-height: 25px;
  color: #929292; }

.woocommerce-shop .page-title,
.woocommerce .product_title {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 37px;
  line-height: 55px;
  margin-bottom: 30px; }

.woocommerce .onsale {
  box-sizing: content-box; }

.woocommerce .products .product h2 {
  line-height: 30px; }

.woocommerce .products a.button,
.woocommerce .cart button.button,
.grt .woocommerce input.button,
.woocommerce .grt input.button,
.woocommerce .grt #respond input#submit {
  font-family: inherit;
  line-height: 1em;
  padding: 0.47em 0.75em; }

.woocommerce #comments,
.woocommerce-tabs h2 {
  margin-top: 0; }

.grt .woocommerce form .form-row {
  padding: 0;
  margin-bottom: 15px; }

.woocommerce-tabs {
  -webkit-transform: translateZ(0); }

/*
 * ---:[ checkout and account details ]:---
 */
fieldset legend {
  font-weight: bold; }

.grt fieldset {
  margin-top: 30px;
  margin-bottom: 15px; }

.grt fieldset legend {
  margin-bottom: 15px; }

/*
 * ---:[ hmmm ]:---
 */
.post_content p:last-child,
.sidebar :last-child {
  margin-bottom: 0; }

/*
 * ---:[ media queries ]:---
 */
@media all and (max-width: 959px) {
  /*
   * structure
   */  .inner,
  .landing .inner,
  #promo_bar .promo,
  #promo_bar .thesis_email_form {
    width: auto;
    max-width: 640px; }

  .full_width {
    min-width: 640px; }

  .content,
  .sidebar {
    float: none;
    width: auto; }

  /*
   * header
   */  #header {
    text-align: center; }

  #site_title {
    float: none; }

  #site_tagline {
    margin-left: 0;
    border-left: 0;
    padding-left: 0; }

  .navigation {
    position: static;
    margin-top: 15px; }

  #header .profile-icons {
    display: block;
    margin-top: 15px;
    margin-left: 0;
    border-left: 0;
    padding-left: 0; }

  #header .profile-icon:first-child {
    margin-left: 0; }

  /*
   * menu
   */  .menu_control {
    display: inline-block;
    color: white;
    background-color: #1a4775;
    margin: 0 auto;
    padding: 8px 15px;
    cursor: pointer;
    border-radius: 3px; }

  .menu-main {
    display: none;
    background-color: white;
    margin-top: 15px;
    margin-right: 0;
    border-radius: 3px 3px 0 0; }

  .menu-main a {
    display: block;
    text-align: left;
    color: #111111;
    padding: 15px; }

  #header .menu-main a:hover {
    color: white;
    background-color: #009933; }

  .menu-main > li:first-child > a:hover {
    border-radius: 3px 3px 0 0; }

  .show_menu,
  .menu-main li {
    display: block; }

  .menu-main .sub-menu {
    position: static;
    display: block;
    margin-left: 30px;
    border: none;
    padding-top: 0;
    padding-bottom: 0; }

  .menu-main .sub-menu,
  .menu-main .sub-menu li {
    width: auto; }

  .menu > li > .sub-menu {
    margin-top: 0; }

  .menu-main .sub-menu:before {
    display: none; }

  #promo_bar .thesis_email_form > p,
  #promo_bar input[type="text"] {
    display: block;
    margin: 0 auto; }

  /*
   * promo bar
   */  #promo_bar input[type="text"],
  #promo_bar .thesis_email_form > p + p {
    margin-top: 8px; }

  #promo_bar input[type="text"] {
    width: 50%; }

  #promo_bar input[type="submit"] {
    bottom: -15px;
    right: 20%; }

  /*
   * content
   */  .prev-next {
    margin-bottom: 0; }

  /*
   * sidebar
   */  .sidebar {
    margin-top: 32px; }

  .sidebar input[type="text"] {
    display: block;
    width: 50%; }

  .sidebar .thesis_email_form input[type="text"] {
    display: inline-block;
    width: 47%; }

  .sidebar .thesis_email_form input[type="text"] + input[type="text"] {
    margin-top: 0;
    margin-left: 11px; }

  .sidebar .thesis_email_form .email_testimonial {
    text-align: left; }

  /*
   * footer
   */  #footer {
    text-align: center; }

  #footer .profile-icons {
    float: none;
    margin-bottom: 15px; }

  #footer .profile-icon:first-child {
    margin-left: 0; } }

@media all and (max-width: 639px) {
  .full_width {
    min-width: 0; }

  .inner,
  #promo_bar .promo,
  #promo_bar .thesis_email_form {
    padding-right: 30px;
    padding-left: 30px; }

  .byline .avatar {
    display: none; }

  #commentform .input_text {
    width: 50%; } }

@media all and (max-width: 450px) {
  .right,
  .alignright,
  img[align="right"],
  .left,
  .alignleft,
  img[align="left"] {
    float: none; }

  .grt .right,
  .grt .left,
  .grt .alignright,
  .grt .alignleft,
  .grt blockquote.right,
  .grt blockquote.left {
    margin-right: 0;
    margin-left: 0; }

  .grt blockquote.right,
  .grt blockquote.left {
    width: auto;
    margin-bottom: 30px; }

  #header {
    padding: 15px 0; }

  #promo_bar .thesis_email_form .email_form_intro {
    margin-bottom: 15px; }

  #promo_bar input[type="text"],
  #commentform .input_text,
  .sidebar input[type="text"],
  .content .thesis_email_form input[type="text"],
  .sidebar .thesis_email_form input[type="text"] {
    width: 100%; }

  #promo_bar input[type="text"] + input[type="text"],
  .content .thesis_email_form input[type="text"] + input[type="text"] {
    margin-top: 8px; }

  #promo_bar input[type="submit"] {
    right: 0; }

  .byline .num_comments_link {
    float: none; }

  .num_comments_link:before {
    content: '\a\f086\0020';
    white-space: pre; }

  .twitter_profile:before {
    content: '\a\f099\0020';
    white-space: pre; }

  .content .thesis_email_form input[type="text"] + input[type="text"],
  .sidebar .thesis_email_form input[type="text"] + input[type="text"] {
    margin-left: 0; }

  .sidebar .thesis_email_form input[type="text"] + input[type="text"] {
    margin-top: 11px; } }

/*
 * ---:[ custom CSS ]:---
 */
.cf:before,
.cf:after {
  content: \" \";
  display: table; }

.cf:after {
  clear: both; }

.cf {
  *zoom: 1; }

.five-sixths,
.four-sixths,
.four-fifths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-fifths,
.three-sixths,
.two-fourths,
.two-fifths,
.two-sixths,
.two-thirds {
  float: left;
  margin-left: 3.5%; }

.one-half,
.three-sixths,
.two-fourths {
  width: 48.25%; }

.one-third,
.two-sixths {
  width: 31%; }

.four-sixths,
.two-thirds {
  width: 65.5%; }

.one-fourth {
  width: 22.375%; }

.three-fourths {
  width: 74.125%; }

.one-fifth {
  width: 17.2%; }

.two-fifths {
  width: 37.9%; }

.three-fifths {
  width: 58.6%; }

.four-fifths {
  width: 79.3%; }

.one-sixth {
  width: 13.75%; }

.five-sixths {
  width: 82.75%; }

.first {
  clear: both;
  margin-left: 0; }

.custom-front .front-page-img {
  position: relative; }

.custom-front .mobilehero {
  display: none; }

.custom-front .front-page-img img {
  margin-left: auto;
  margin-right: auto; }

.custom-front img.margintop {
  margin-top: -40px; }

.custom-front .hero-inner {
  position: absolute;
  top: 0;
  padding: 5% 10%;
  width: 100%;
  text-align: center;
  color: white;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
  font-size: 0.8em; }

.custom-front .hero-inner h1 {
  font-size: 3.4em;
  line-height: 1.2em;
  font-weight: bold;
  margin-bottom: 20px; }

.custom-front .hero-inner p {
  font-size: 1.7em;
  line-height: 1.2em; }

.custom-front .hero-inner .margin-bottom {
  margin-bottom: 20px; }

.custom-front .hero-inner .fa {
  font-size: 31px;
  margin-top: 20px;
  -webkit-animation-delay: 1s;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-delay: 1s;
  -moz-animation-duration: 2s;
  -moz-animation-iteration-count: infinite; }

body.custom-front {
  background-color: white; }

.custom-front #content_box {
  padding-top: 0;
  margin-top: -8%;
  position: relative;
  background-color: transparent; }

.custom-front .content {
  background-color: white;
  padding: 50px;
  width: 800px; }

.custom-front .home-top {
  border-bottom: none;
  padding-top: 0; }

.custom-front .home-middle {
  width: 95%;
  border-radius: 15px;
  padding-top: 0;
  padding-bottom: 0; }

.custom-front .home-bottom {
  border-radius: 0 0 15px 15px;
  border-top: none;
  padding-top: 5px; }

.custom-front .grt h2 {
  font-size: 36px;
  margin-bottom: 26px;
  font-weight: bold;
  line-height: 1.3em; }

.cgrt.custom-front .grt h4 {
  text-align: left;
  font-size: 26px;
  margin-bottom: 15px; }

.cgrt.custom-front .grt h4.terms {
  font-size: 18px;
  font-weight: bold; }

.custom-front .grt h3 {
  font-size: 26px;
  line-height: 40px;
  margin-bottom: 10px;
  font-weight: bold; }

.custom-button {
  text-decoration: none;
  background-color: #2361a1;
  color: white;
  border-radius: 5px;
  padding: 6px 12px 6px 6px;
  font-size: 0.9em;
  line-height: 1.3em;
  display: inline-block; }

.custom-button:before,
.grt ul li:before {
  content: "\f0da";
  font-family: "FontAwesome";
  vertical-align: middle;
  margin-right: 6px;
  margin-left: 6px; }

.grt ul li:before {
  color: #009933;
  margin-left: -13px; }

.custom-button:hover,
.post_box .custom-button:hover {
  opacity: 0.85;
  background-color: #2361a1; }

hr {
  border: 0;
  height: 0;
  border-top: 2px solid rgba(0, 0, 0, 0.2);
  border-bottom: 2px solid rgba(255, 255, 255, 0.4); }

.cf + h3 {
  margin-top: 40px; }

.custom-front .one-third {
  text-align: center; }

.custom-front .one-third p {
  line-height: 1.5em; }

.cgrt.custom-front .grt .one-third h4 {
  text-align: center; }

.custom-front .cf + hr {
  margin-top: 30px; }

.custom-front .one-fourth img {
  margin-top: 10px; }

.custom-front .grt .three-fourths p {
  margin-bottom: 10px; }

.custom-front .third-boxes .one-third {
  margin-bottom: 30px; }

@media all and (max-width: 1023px) {
  .custom-front .hero-inner h1 {
    font-size: 2.6em; }

  .custom-front .hero-inner p {
    font-size: 1.5em; }

  .custom-front .hero-inner {
    padding-top: 2%;
    padding-bottom: 2%; }

  .custom-front #content_box {
    margin-top: -7%; } }

@media all and (max-width: 900px) {
  .full_page .content {
    width: auto; }

  .custom-front #content_box {
    margin-top: -6%; } }

@media all and (max-width: 860px) {
  .custom-front .content {
    width: 95%; }

  .custom-front .home-middle {
    width: 99%; }

  .custom-front .hero-inner p {
    font-size: 1.3em; }

  .custom-front .hero-inner h1 {
    font-size: 2em; }

  .custom-front .hero-inner {
    padding-left: 5%;
    padding-right: 5%; }

  .custom-front .grt h2 {
    font-size: 30px; }

  .cgrt.custom-front .grt h4 {
    font-size: 22px; }

  .custom-front .hero-inner .margin-bottom,
  .custom-front .hero-inner h1 {
    margin-bottom: 10px; }

  .custom-front #content_box {
    margin-top: -5%; } }

@media all and (max-width: 700px) {
  .five-sixths,
  .four-sixths,
  .four-fifths,
  .one-fifth,
  .one-fourth,
  .one-half,
  .one-sixth,
  .one-third,
  .three-fourths,
  .three-fifths,
  .three-sixths,
  .two-fourths,
  .two-fifths,
  .two-sixths,
  .two-thirds {
    width: 100%;
    float: none;
    margin-left: 0;
    margin-bottom: 50px; }

  .custom-front .hero-inner h1 {
    font-size: 1.7em; }

  .custom-front .hero-inner p {
    font-size: 1.1em; }

  .custom-front .alignright {
    float: none;
    margin: 0 auto; }

  .custom-front .grt h2 {
    font-size: 28px; }

  .custom-front .one-third p,
  .custom-front .custom-button {
    font-size: 1em; }

  .custom-front .grt .one-third p {
    margin-bottom: 20px; }

  .cgrt.custom-front .grt h4 {
    text-align: center; }

  .custom-front .custom-button {
    display: block;
    text-align: center; }

  .custom-front .one-fourth {
    margin-bottom: 20px; }

  .custom-front .one-fourth img {
    max-width: 135px;
    margin: 0 auto; }

  .custom-front .content {
    padding-left: 5%;
    padding-right: 5%; }

  .custom-front img.margintop {
    margin-top: 0; }

  .custom-front #content_box {
    margin-top: -4%; } }

@media all and (max-width: 550px) {
  .custom-front .hero-inner {
    padding: 30px;
    font-size: 0.9em; }

  .custom-front #content_box {
    margin-top: 30px; }

  .custom-front .regularhero {
    display: none; }

  .custom-front .mobilehero {
    display: block;
    width: 100%; }

  /*
   * 
   * .custom-front .hero-inner {
   * position: relative;
   * background-color: #2361a1;
   * border-top: solid 3px rgba(0, 0, 0, 0.2);
   * }
   */ }